Counter - Employment - Task #1317

MPMFO014 Review Renew Work Permit (Early) request
06/17/2019 12:48 PM - Mahmoud Tarawneh

Status: Fixed Start date: 06/17/2019
Priority: Normal Due date: 06/18/2019
Assignee: Mahmoud Tarawneh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: QA
Category: Employment New Use Case Transaction Number:
Sub-Category: Browser:

Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID:

Description

Dear Bilal,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF014 Review Renew Work Permit (Early) request" in
PamEmploymentApp.
You can find the SRS in on SVN in EmploymentDocs or in Files Tab in Teams Application.

URL for PamEmploymentApp on SVN:
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 06/17/2019 03:25 PM - Billal Ghanimah

- Status changed from Open to In Progress

#2 - 06/18/2019 12:24 PM - Billal Ghanimah
- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 90

Need proc (RENPERMEN_REJECT, RENPERMEN_CONFIRM)IN MPM.PKG

#3 - 06/18/2019 12:25 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#4 - 06/24/2019 12:03 PM - Mahmoud Tarawneh

- Status changed from In Progress to Feedback

#5 - 07/22/2019 02:16 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Joudeh
#6 - 07/24/2019 11:02 AM - Mohammad Joudeh

- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Joudeh to Mahmoud Tarawneh
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

#7 - 08/21/2019 02:59 PM - Mahmoud Tarawneh
- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Billal Ghanimah

#8 - 08/21/2019 04:06 PM - Billal Ghanimah
- Status changed from In Progress to Fixed
- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 90 to 100
